Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 20:00:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Bot                   We’re closing this chat as we haven’t received a response from you. Don’t worry, you can restart this chat if you need any more help ?  نحن بصدد إغلاق هذه الدردشة لأننا لم نتلق ردًا منك. لا تقلق ، يمكنك إعادة هذه الدردشة إذا احتجت إلى المزيد من المساعدة ?           08:07 PM, 13th Apr                     Mohammed Rafique                    1           11:45 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:45 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Mohammed Rafique , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:45 PM, 28th Sep                     Mohammed Rafique                    2           11:45 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:45 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:45 PM, 28th Sep                   Mohammed                   Hi Mohammed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:50 PM, 28th Sep                     Mohammed Rafique                    I have place return request but nobody have collected yet           11:51 PM, 28th Sep                     Mohammed Rafique                    It’s almost 20 days           11:51 PM, 28th Sep                     Mohammed Rafique                             11:52 PM, 28th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 PM, 28th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:54 PM, 28th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 PM, 28th Sep                     Mohammed Rafique                    Ok thanks           11:54 PM, 28th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           11:56 PM, 28th Sep                     Mohammed Rafique                    No thanks           11:56 PM, 28th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4934994